## php-mailparse 3.0.1+2.1.6-12-gae1ef14

=== debian/changelog ===
php-mailparse (3.0.1+2.1.6-12-gae1ef14-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1+2.1.6-12-gae1ef14

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 10:22:27 +0200

php-mailparse (3.0.1+2.1.6+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~
  * mailparse d/rules needs HAVE_MBSTRING

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:41 +0200

php-mailparse (3.0.1+2.1.6+-1) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Imported Upstream version 3.0.1+2.1.6+
  * Workaround for builtin mbstring check

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:41:41 +0200

php-mailparse (3.0.1+2.1.6-1) unstable; urgency=medium

  * Initial release
  * Load mailparse after mbstring by setting priority to 25

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Mar 2016 19:48:01 +0100
