## php-mailparse 3.0.2%2B2.1.6-12-gae1ef14

=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)RC(\d*)$/$1rc$2/;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
http://pecl.php.net/package/mailparse .*/mailparse-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
