## php-mailparse 3.0.2+2.1.6-12-gae1ef14

=== debian/changelog ===
php-mailparse (3.0.2+2.1.6-12-gae1ef14-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:42:12 -0800

php-mailparse (3.0.2+2.1.6-12-gae1ef14-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:48:35 -0700

php-mailparse (3.0.2+2.1.6-12-gae1ef14-1) unstable; urgency=medium

  * New upstream version 3.0.2+2.1.6-12-gae1ef14

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:33:10 +0100
