=== debian/control ===
Source: php-mailparse
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libpcre3-dev,
               php-all-dev,
               php-mbstring
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-mailparse.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-mailparse.git
Homepage: http://pecl.php.net/package/mailparse

Package: php-mailparse
Architecture: any
Depends: php-mbstring,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: Email message manipulation for PHP
 Mailparse is an extension for parsing and working with email
 messages.
 .
 It can deal with rfc822 and rfc2045 (MIME) compliant messages.
