## php-mailparse 3.0.3~dev20181093+2.1.7~dev20160128

=== debian/changelog ===
php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Wed, 07 Aug 2019 23:38:18 +0000

php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1) unstable; urgency=medium

  * Remove all unneeded patches
  * New upstream version 3.0.3~dev20181093+2.1.7~dev20160128 (Closes: #910666)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Nov 2018 07:39:56 +0000

php-mailparse (3.0.2+2.1.6-12-gae1ef14-3) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899913)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:33:34 +0000

php-mailparse (3.0.2+2.1.6-12-gae1ef14-2) unstable; urgency=medium

  * Revert release in package-5.xml back to 2.1.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:53:38 +0100
