=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-mailparse
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
@@ -9,8 +10,8 @@
                php-all-dev,
                php-mbstring
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-mailparse.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-mailparse.git
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mailparse.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mailparse
 Homepage: http://pecl.php.net/package/mailparse
 
 Package: php-mailparse
