## php-mailparse 3.0.4%2B2.1.7~dev20160128.repack

=== debian/changelog ===
php-mailparse (3.0.4+2.1.7~dev20160128.repack-0ubuntu1) focal; urgency=medium

  * Repack tarball to avoid '.orig' in the name
    - Tarballs named '*.orig.orig.*' seem to confuse the archive tools
  * Rebuild for php7.4

 -- Bryce Harrington <bryce@canonical.com>  Tue, 10 Mar 2020 04:25:18 +0000

php-mailparse (3.0.4+2.1.7~dev20160128.orig-1) unstable; urgency=medium

  * New upstream version 3.0.4+2.1.7~dev20160128.orig

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:21:23 +0100

php-mailparse (3.0.3+2.1.7~dev20160128-2) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:19:17 +0200

php-mailparse (3.0.3+2.1.7~dev20160128-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 3.0.3+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Apr 2019 08:23:29 +0000
