## php-mailparse 3.0.4+2.1.7~dev20160128.repack

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-mailparse
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
@@ -16,6 +15,7 @@
 
 Package: php-mailparse
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: php-mbstring,
          ${misc:Depends},
          ${php:Depends},
