## php-mailparse 3.1.0+2.1.7~dev20160128

=== debian/changelog ===
php-mailparse (3.1.0+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.0+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Apr 2020 08:55:25 +0200
