## php-mailparse 3.1.1+2.1.7~dev20160128

=== debian/changelog ===
php-mailparse (3.1.1+2.1.7~dev20160128-3+deb11u1) unstable; urgency=medium

  * Explicitly add php-mbstring to Depends for dh-php (<< 2.0)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 08:28:50 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-3) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:11 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:45:59 +0200

php-mailparse (3.1.1+2.1.7~dev20160128-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Make package compatible with dh-php >= 1.0
  * New upstream version 3.1.1+2.1.7~dev20160128
   + Includes support for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:37:32 +0200
