=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libpcre3-dev,
                php-all-dev,
                php-mbstring
@@ -18,9 +18,14 @@
 Pre-Depends: php-common (>= 2:69~)
 Depends: php-mbstring,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
 Description: Email message manipulation for PHP
  Mailparse is an extension for parsing and working with email
  messages.
