## php-mailparse 3.1.2+2.1.7~dev20160128

=== debian/changelog ===
php-mailparse (3.1.2+2.1.7~dev20160128-7) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:26 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:49 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:20 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-3) unstable; urgency=medium

  * Remove unused libpcre3-dev Build-Dependency (Closes: #999998)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:28:20 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:57 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Nov 2021 10:09:23 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:09 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:34 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:48 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:49 +0100
