=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
-               libpcre3-dev,
+               dh-php (>= 4~),
                php-all-dev,
                php-mbstring
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mailparse.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mailparse
 Homepage: http://pecl.php.net/package/mailparse
 
+
 Package: php-mailparse
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-mbstring,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
@@ -31,3 +30,40 @@
  messages.
  .
  It can deal with rfc822 and rfc2045 (MIME) compliant messages.
+
+Package: php-mailparse-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: Email message manipulation for PHP
+ Mailparse is an extension for parsing and working with email
+ messages.
+ .
+ It can deal with rfc822 and rfc2045 (MIME) compliant messages.
+
+Package: php8.1-mailparse
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: Email message manipulation for PHP
+ Mailparse is an extension for parsing and working with email
+ messages.
+ .
+ It can deal with rfc822 and rfc2045 (MIME) compliant messages.
+
