## php-mailparse 3.1.4+2.1.7~dev20160128

=== debian/changelog ===
php-mailparse (3.1.4+2.1.7~dev20160128-1ubuntu1.1) noble; urgency=medium

  * d/p/php83-support.patch: remove calls to removed mbfl APIs (LP: #2067365)
  * d/t/control: add smoketest

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 22 Aug 2024 11:10:22 -0300

php-mailparse (3.1.4+2.1.7~dev20160128-1ubuntu1) noble; urgency=medium

  * d/control: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 11:03:29 -0300

php-mailparse (3.1.4+2.1.7~dev20160128-1build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:10:15 -0300

php-mailparse (3.1.4+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.4+2.1.7~dev20160128
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:46:05 +0100

php-mailparse (3.1.3+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.3+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 09:33:45 +0200
