=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-mailparse
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
@@ -11,7 +12,6 @@
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mailparse.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mailparse
 Homepage: http://pecl.php.net/package/mailparse
-
 
 Package: php-mailparse
 Architecture: any
@@ -30,6 +30,8 @@
  messages.
  .
  It can deal with rfc822 and rfc2045 (MIME) compliant messages.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-mailparse-all-dev
 Architecture: all
@@ -48,8 +50,10 @@
  messages.
  .
  It can deal with rfc822 and rfc2045 (MIME) compliant messages.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-mailparse
+Package: php8.3-mailparse
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
