## php-mailparse 3.1.6

=== debian/changelog ===
php-mailparse (3.1.6-1+0~20231125.32+debian10~1.gbp21d644) unstable; urgency=medium

  ** SNAPSHOT build @21d644291b2e383e6322606a1c87a76c85ba4571 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Nov 2023 15:42:14 +0100

php-mailparse (3.1.6-1) unstable; urgency=medium

  * New upstream version 3.1.6

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:23:27 +0100

php-mailparse (3.1.4++-1) unstable; urgency=medium

  * New upstream version 3.1.4++
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 14:17:12 +0200
