## php-mailparse 3.1.8

=== debian/changelog ===
php-mailparse (3.1.8-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: add smoketest
  * Dropped changes:
    - d/control: regenerate for php8.3.
      [ We now follow Debian in php8.4 ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 22 Jan 2025 11:07:49 -0300

php-mailparse (3.1.8-1) unstable; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)
  * New upstream version 3.1.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:15:06 +0100

php-mailparse (3.1.6-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:59 +0200

php-mailparse (3.1.6-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:10:21 +0200

php-mailparse (3.1.6-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:37 +0200

php-mailparse (3.1.6-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

php-mailparse (3.1.6-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-mailparse (3.1.6-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:25 +0200

php-mailparse (3.1.6-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:51 +0200

php-mailparse (3.1.6-1ubuntu2) oracular; urgency=medium

  * d/t/control: add smoketest

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 22 Aug 2024 16:51:18 -0300

php-mailparse (3.1.6-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 14 Aug 2024 10:17:40 -0300
