=== debian/control ===
Source: php-mailparse
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               php-all-dev (>= 2:95~),
               php-mbstring
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mailparse.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mailparse
Homepage: http://pecl.php.net/package/mailparse

Package: php-mailparse
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Email message manipulation for PHP
 Mailparse is an extension for parsing and working with email
 messages.
 .
 It can deal with rfc822 and rfc2045 (MIME) compliant messages.
 .
 This is empty package that depends on default PHP version.

Package: php-mailparse-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Email message manipulation for PHP
 Mailparse is an extension for parsing and working with email
 messages.
 .
 It can deal with rfc822 and rfc2045 (MIME) compliant messages.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-mailparse
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Email message manipulation for PHP
 Mailparse is an extension for parsing and working with email
 messages.
 .
 It can deal with rfc822 and rfc2045 (MIME) compliant messages.
