=== debian/tests/control ===
Test-Command: php -m | grep '^mailparse$'
Features: test-name=smoketest
Depends: @
