## php-mailparse 3.1.9

=== debian/changelog ===
php-mailparse (3.1.9-2+0~20251124.38+debian12~1.gbp2a8753) unstable; urgency=medium

  ** SNAPSHOT build @2a87537d26bedf3b549c4715c2923b5222ba5bb6 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:18:49 +0100

php-mailparse (3.1.9-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:25 +0100

php-mailparse (3.1.9-1) unstable; urgency=medium

  * New upstream version 3.1.9

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:18:13 +0100
